; this is an INI file
;*******************
; CODEME
;*******************
;Verifica el web Service de Codeme
CONCODEME=N
;Usuario de Codeme
SOCCODEME=3223
;Clave de Codeme
CLACODEME=taco5426
;*******************
; SEVEN
;*******************
;Verifica el web Service de Seven
CONSEVEN=N
;Codigo de Entidad Seven
ENTSEVEN=2305
;Sucursal de Consultas Seven
SUCSEVEN=1731
;Usuario de Consultas Seven
USUSEVEN=a2305ws
;Clave de Consultas Seven
CLASEVEN=22422

